#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: melbourne\n"
"POT-Creation-Date: 2019-10-01 23:31+0530\n"
"PO-Revision-Date: 2017-07-18 23:31+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.3\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:14
msgid "404"
msgstr ""

#: ../404.php:15
msgid "Uups..! Page not found"
msgstr ""

#: ../404.php:16
msgid "We are sorry, but the page you are looking for doesnt exist."
msgstr ""

#: ../404.php:17
msgid "Go Back"
msgstr ""

#: ../asia_breadcrumbs.php:22 ../asia_breadcrumbs.php:33
#: ../asia_breadcrumbs.php:36 ../core-functions/menu/default_menu_walker.php:23
msgid "Home"
msgstr ""

#: ../asia_breadcrumbs.php:39
msgid "Archive category"
msgstr ""

#: ../blog-content.php:34 ../post-archive-content.php:28 ../single.php:28
#: ../template-parts/content-gallery.php:16
#: ../template-parts/content-image.php:11
#: ../template-parts/content-video.php:37 ../template-parts/content.php:22
msgid "Posted by:"
msgstr ""

#: ../comments.php:7
msgid "No COMMENTS"
msgstr ""

#: ../comments.php:7
msgid "1 COMMENT"
msgstr ""

#: ../comments.php:21
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:22
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:26
msgid "Comments Are Closed!!!"
msgstr ""

#: ../comments.php:39
msgid "Name"
msgstr ""

#: ../comments.php:42
msgid "Email*"
msgstr ""

#: ../comments.php:50
msgid "Comment..."
msgstr ""

#: ../comments.php:51
msgid "Logged in as "
msgstr ""

#: ../comments.php:51
msgid " Log out?"
msgstr ""

#: ../comments.php:52
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../comments.php:54
msgid "Submit Comments"
msgstr ""

#: ../comments.php:57
msgid "LEAVE A REPLY"
msgstr ""

#: ../core-functions/comment-section/comment-function.php:8
msgid "Reply"
msgstr ""

#: ../core-functions/comment-section/comment-function.php:17
msgid "AT"
msgstr ""

#: ../core-functions/metabox/metabox-page-post-sidebar.php:49
msgid "Sidebar Layout"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:3
msgid "Hotel Melbourne"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:3
msgid "About Theme"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:24
msgid "Hotel-Melbourne"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:24
msgid "Premium"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:31
msgid "Home Page"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:40
msgid "Our Latest"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:40
msgid "Features"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:41
msgid "Get Our"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:41
msgid "Premium Theme"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:43
msgid "We have provide custom room booking facility in our primium theme"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:44
msgid "You can create your room booking process easily without any plugin"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:45
msgid ""
"We are provide \"Cloud Slider\" With multiple animations features in our "
"premium theme"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:46
msgid "More then 13 Templates pages"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:47
msgid "9 types Colours Schemes"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:48
msgid "5 types Awesome Portfolio Page Templates"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:49
msgid "Portfolio Page Templates with awesome Photo-box Slider"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:50
msgid "One Latest GALLERY page portfolio template\"Coming Soon\""
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:51
msgid "Awesome Team page Template"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:52
msgid "Awesome Events page Template"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:55
msgid "Awesome Service Pages Templates"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:56
msgid "3 Types Of Blog Templates"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:57
msgid "One Year Free Support"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:58
msgid "Google Fonts"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:59
msgid "Ultimate Portfolio layout with Taxonomy Tab effect"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:60
msgid "Translation Ready"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:61
msgid "Coming Soon Mode"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:62
msgid "Responsive Design"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:63
msgid "Patterns Background"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:64
msgid "Full Width & Boxed Layout"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:65
msgid "Woo-commerce Plug-in compatible is coming soon"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:66
msgid "Awesome Shortcodes is coming soon "
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:70
msgid "View Hotel-Melbourne Pro Demo"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:71
msgid "Upgrade to Pro Version"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:82
#, php-format
msgid "Welcome to %1s %2s"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:83
#, php-format
msgid "Getting Started with %s"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:87
#, php-format
msgid ""
"3. %s Theme Customizer for all settings of theme . Click <b style=\"color:"
"#FF4136;\"> \"Customize Theme\" </b> or Click on given below strip <b style="
"\"color:#FF4136;\">\"View Customizer\"</b> Button to open the Customizer now."
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:91
msgid " Child Theme"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:98
msgid ""
"We have add all the option Settings inside the customiser, this is powerfull "
"utility of WordPress, with the help of this you can create your site with "
"live preview, ie customizer will provide you the current time preview. We "
"have not changed any structure so you will still be able to access the "
"previously configured data."
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:106
msgid "View Customizer"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:115
msgid "Hotel-Melbourne Latest Awesome pages"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:130
msgid "Hotel-Melbourne Rooms page"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:146
msgid "Hotel-Melbourne About page"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:154
msgid "Our Other Awesome Premium Themes"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:159
msgid "Businesso Premium Theme"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:160
#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:168
msgid "More Details"
msgstr ""

#: ../core-functions/option-panel/hotel-melbourne-option-setting.php:167
msgid "Becorp Premium Theme"
msgstr ""

#: ../core-functions/widgets/register-sidebar.php:6
msgid "Sidebar Data"
msgstr ""

#: ../core-functions/widgets/register-sidebar.php:8
msgid "The primary widget area"
msgstr ""

#: ../core-functions/widgets/register-sidebar.php:18
msgid "Woocommerce Sidebar Data"
msgstr ""

#: ../core-functions/widgets/register-sidebar.php:20
msgid "The Woocommerce widget area"
msgstr ""

#: ../core-functions/widgets/register-sidebar.php:30
msgid "Footer Widget Area"
msgstr ""

#: ../core-functions/widgets/register-sidebar.php:32
msgid "footer widget area"
msgstr ""

#: ../functions.php:42
msgid "Primary Menu"
msgstr ""

#: ../functions.php:175
msgid "Thank you for installing"
msgstr ""

#: ../header.php:63
msgid "Toggle navigation"
msgstr ""

#: ../index.php:29 ../post-archive-content.php:54
msgid "Ooops!!... Post Not Found"
msgstr ""

#: ../index.php:32 ../post-archive-content.php:57
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: ../page.php:42 ../woocommerce.php:25
msgid ""
"No description.\n"
"\t\t\t\t\t\t\t\t\t\tPlease update your profile."
msgstr ""

#: ../post-archive-content.php:29 ../single.php:29
#: ../template-parts/content-gallery.php:17
#: ../template-parts/content-image.php:12
#: ../template-parts/content-video.php:38 ../template-parts/content.php:23
msgid "Posted on:"
msgstr ""

#: ../post-archive-content.php:40 ../single.php:39
#: ../template-parts/content-audio.php:27
#: ../template-parts/content-image.php:23 ../template-parts/content.php:34
msgid "Pages:"
msgstr ""

#: ../template-parts/content-audio.php:29 ../template-tags.php:200
msgid "Read More"
msgstr ""

#: ../template-tags.php:12
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: ../template-tags.php:14
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: ../template-tags.php:16
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: ../template-tags.php:18
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: ../template-tags.php:20
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: ../template-tags.php:22
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: ../template-tags.php:24
#, php-format
msgid "Archives: %s"
msgstr ""

#: ../template-tags.php:28
#, php-format
msgid "Search Results for : %s"
msgstr ""

#: ../template-tags.php:32
msgid "Error 404  : Page Not Found"
msgstr ""

#: ../template-tags.php:147
msgid "Post navigation"
msgstr ""

#: ../template-tags.php:157
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../template-tags.php:161
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../template-tags.php:181
msgid "No description.Please update your profile."
msgstr ""

#: ../theme_default_data.php:9
msgid "(2)245 23 68"
msgstr ""

#: ../theme_default_data.php:10
msgid "exampl@gmail.com"
msgstr ""

#: ../theme_default_data.php:18
msgid "default-sidebar"
msgstr ""

#: ../theme_default_data.php:24 ../theme_default_data.php:28
#: ../theme_default_data.php:32 ../theme_default_data.php:62
#: ../theme_default_data.php:78
msgid "melbourne Responsive"
msgstr ""

#: ../theme_default_data.php:25 ../theme_default_data.php:29
#: ../theme_default_data.php:33
msgid "Duis autem vel eum iriure dolor in hendrerit in vulputate."
msgstr ""

#: ../theme_default_data.php:35
msgid "More Details!"
msgstr ""

#: ../theme_default_data.php:41
msgid "Why Choose Us"
msgstr ""

#: ../theme_default_data.php:42
msgid "Lorem ipsum dolor sit amet."
msgstr ""

#: ../theme_default_data.php:45
msgid "Responsive"
msgstr ""

#: ../theme_default_data.php:46 ../theme_default_data.php:50
#: ../theme_default_data.php:54
msgid ""
"Lorem Ipsum which looks reason able. The generated Lorem Ipsum is therefore "
"always free.Lorem Ipsum which looks reason able. The generated Lorem Ipsum "
"is therefore always free."
msgstr ""

#: ../theme_default_data.php:49
msgid "Print Design"
msgstr ""

#: ../theme_default_data.php:53
msgid "Easy to Customize"
msgstr ""

#: ../theme_default_data.php:58
msgid "Recent Works"
msgstr ""

#: ../theme_default_data.php:59 ../theme_default_data.php:88
msgid ""
"Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: ../theme_default_data.php:63
msgid "199.00$/-"
msgstr ""

#: ../theme_default_data.php:64
msgid "Day / Night"
msgstr ""

#: ../theme_default_data.php:65
msgid "View Room"
msgstr ""

#: ../theme_default_data.php:70
msgid "Awesome Layout"
msgstr ""

#: ../theme_default_data.php:71
msgid "500.00$/-"
msgstr ""

#: ../theme_default_data.php:72
msgid "Night / Day"
msgstr ""

#: ../theme_default_data.php:73
msgid "View Room 2"
msgstr ""

#: ../theme_default_data.php:79
msgid "10000.00$/-"
msgstr ""

#: ../theme_default_data.php:80
msgid "Per Hour"
msgstr ""

#: ../theme_default_data.php:81
msgid "View Room 3"
msgstr ""

#: ../theme_default_data.php:87
msgid "Latest News"
msgstr ""

#: ../theme_default_data.php:97
msgid "@ 2016 hotel-melbourne Theme"
msgstr ""

#: ../theme_default_data.php:98
msgid "Developed By"
msgstr ""

#: ../theme_default_data.php:99
msgid "Asia Themes "
msgstr ""

#: ../theme_default_data.php:100
msgid "http://asiathemes.com/"
msgstr ""
